#give{
    padding-bottom: 3rem;
}
#give > p{
    text-align: center;
    font-size: 1.35rem;
    padding: 1rem 7rem;
}
.give-div{
    display: flex;
    gap: 2.5rem;
    justify-content: center;
}
.give-list{
    width: 25%;
    background-color: rgb(100,100,100);
    padding: 1rem;
    border-radius: 10px;
    color: white;
}
.give-list p{
    font-size: 1.15rem;
}
@media screen and (max-width: 598px) {
    #give > p{
        text-align: center;
        font-size: 1.35rem;
        padding: 1rem;
    }
    .give-div{
        flex-direction: column;
        align-items: center;
    }
    .give-list{
        width: 90%;
    }
}